cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 11 of 20

Re: Upgrade ePO 5.10 to CU10

Hello @kimbn 

Thanks for your response.

First of all apologies for the inconvenience and will definitely pass your feedback.

Content Security Reporter is planned to be released in April 2021 (Most probably by this week).

SIR is supposed to be release in Q2 only.( I am checking it internally and once I will hear it will pass it to you).

Most probably CSR version would be 2.8.0.xxx , I am not confirming it but will confirm you once i will get the update.

Thanks for your patience.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

 

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 12 of 20

Re: Upgrade ePO 5.10 to CU10

Hello @kimbn 

Thanks for your patience.

I would like to inform you that CSR is available and KB is updated.

I am checking with the team in regards to SIR extension and will keep you posted.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

robby24
Level 9
Report Inappropriate Content
Message 13 of 20

Re: Upgrade ePO 5.10 to CU10

Thank you for this post.  I am trying to update my EPO to Update 10.  However, I keep being blocked by

Threat Intelligence Exchange module for VSE 10.7.0.562 (JTIClientMETA) requires update.

That's just great, I can't find this extension anywhere.  By reading your post, I assume the extension for this TIEm module isn't even available from McAfee.

Am I correct in assuming this, or do you know where I can download this extension?

Thanks again.

 

Robby24

 

 

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 14 of 20

Re: Upgrade ePO 5.10 to CU10

Hello @robby24 

Thanks for your response.

That particular extension is for legacy VSE systems running the TIE module.

Please find that extension from Product Download Site or Software Catalog and then try to upgrade it.

Please make sure that you have the backup of the ePO server and ePO database with the help of the KB66616.

robby24
Level 9
Report Inappropriate Content
Message 15 of 20

Re: Upgrade ePO 5.10 to CU10

Hi,  thank you for the information.  I will attempt to use it.

The funny thing is, I ran the McAfee Endpoint Product removal tool and that particular module wasn't even detected.  I have no VSE clients installed on my network, all have been upgraded to ENS 10.7.  I just don't get why the Update 10 even sees that module as being installed

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 16 of 20

Re: Upgrade ePO 5.10 to CU10

Hello @robby24 

Thanks for your response.

Endpoint Removal Tool will not detect the extensions it will detect only the products installed on the machine.

ePO CU 10 will detect the product extension which are part of the ePO application (Inside the ePO Console-Extension Tab).

Hope this answers your question.

If you are not using that extension in that case please have your ePO and ePO database backed up with the help of KB66616 and remove that extension.

Thanks.

robby24
Level 9
Report Inappropriate Content
Message 17 of 20

Re: Upgrade ePO 5.10 to CU10

Hi, in your latest post you said "Inside the ePO Console-Extension Tab"   I hope I'm looking in the right place (see attached jpg).  I just don't see that extension in any of the lists so even if I back up DB and EPO I would not be able to select "Remove" from that tab as that extension is just not there.

 

Thanks for all you help.  Please advise.

 

robby24

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 18 of 20

Re: Upgrade ePO 5.10 to CU10

Look under endpoint security or threat prevention reporting.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

robby24
Level 9
Report Inappropriate Content
Message 19 of 20

Re: Upgrade ePO 5.10 to CU10

You did it. I have now successfully updated epo 5.10 to CU 10!  In the extensions list under endpoint security I removed Endpoint security adaptive threat protection - we are on a air-gapped network with no Internet connectivity so we didn't really use the adaptive threat protection anyway. @vivs 

Thank you, thank you, thank you.

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 20 of 20

Re: Upgrade ePO 5.10 to CU10

@robby24 

Thanks a lot for the update.

Happy to assist 🙂 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community